.TH "orte_rmaps_base_node_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_rmaps_base_node_t \- RMAPS.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <rmaps_base_map.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBopal_list_item_t\fP \fBsuper\fP"
.br
.ti -1c
.RI "\fBorte_ras_node_t\fP * \fBnode\fP"
.br
.ti -1c
.RI "\fBopal_list_t\fP \fBnode_procs\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
RMAPS. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
